#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.9
visibility:           public
id:                   aeson-compat-0.3.9-7ieU4xkOS1n3xJgLZGROD7
key:                  aeson-compat-0.3.9-7ieU4xkOS1n3xJgLZGROD7
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  c5eb7d571a2f3ea295cd976ff256fda6
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-compat-0.3.9
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-compat-0.3.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-compat-0.3.9
hs-libraries:         HSaeson-compat-0.3.9-7ieU4xkOS1n3xJgLZGROD7
depends:
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    attoparsec-0.13.2.4-5M99CjVqPJb6HJ808kFFFu
    attoparsec-iso8601-1.0.1.0-6IkqK5E7ySv3a0cffxhj0f base-4.14.1.0
    base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh bytestring-0.10.10.0
    containers-0.6.2.1 exceptions-0.10.4
    hashable-1.3.0.0-Knba2WADhucBBNEV6vFhdj
    scientific-0.3.6.2-A8GBaVrldouFqR9nCedoU6
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

